# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = junit
pkgbase = junit
pkgver = 4.12-2.parabola1
pkgdesc = Simple JVM framework to write repeatable tests
url = http://www.junit.org/
builddate = 1533441360
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 2668544
arch = any
license = EPL
depend = java-runtime
depend = java-hamcrest
makedepend = apache-ant
makedepend = jh
